<?php

use App\Http\Controllers\API\AjustadorAPIController;
use App\Http\Controllers\API\AseguradoraAPIController;
use App\Http\Controllers\API\CasoAPIController;
use Illuminate\Support\Facades\Route;

Route::middleware('api')->name('api.')->group(function () {
    Route::apiResource('casos', CasoAPIController::class);
    Route::apiResource('ajustadores', AjustadorAPIController::class);
    Route::apiResource('aseguradoras', AseguradoraAPIController::class);
});
